<?php
// $Id: modinfo.php,v 1.1 2004/10/16 16:02:01 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_MYLINKS_NAME","Enlaces");

// A brief description of this module
define("_MI_MYLINKS_DESC","Crea una sección de enlaces donde los usuarios pueden buscar/enviar/puntuar sitios web.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","Enlaces recientes");
define("_MI_MYLINKS_BNAME2","Enlaces más votados");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","Enviar");
define("_MI_MYLINKS_SMNAME2","Popular");
define("_MI_MYLINKS_SMNAME3","Más votados");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","Configuración general");
define("_MI_MYLINKS_ADMENU2","Añadir/editar enlaces");
define("_MI_MYLINKS_ADMENU3","Enlaces enviados");
define("_MI_MYLINKS_ADMENU4","Enlaces rotos");
define("_MI_MYLINKS_ADMENU5","Enlaces modificados");
?>
